summaryrefslogtreecommitdiffstats
path: root/source/l/SDL2/SDL2.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/SDL2/SDL2.SlackBuild')
-rwxr-xr-xsource/l/SDL2/SDL2.SlackBuild3
1 files changed, 2 insertions, 1 deletions
diff --git a/source/l/SDL2/SDL2.SlackBuild b/source/l/SDL2/SDL2.SlackBuild
index 5c57685ad..6f576b85c 100755
--- a/source/l/SDL2/SDL2.SlackBuild
+++ b/source/l/SDL2/SDL2.SlackBuild
@@ -24,7 +24,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=SDL2
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-3}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -79,6 +79,7 @@ tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
zcat $CWD/SDL2.SDL_syswm.h.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/SDL2.periodic.magnitude.patch.gz | patch -p1 --verbose || exit 1
chown -R root:root .
find . \